---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Add 60s group for decade 1960-1969
  repository: kara.moe
  conditions:
    year: 1960-1969
  actions:
    addTag:
    - tid: b4240f1f-200d-4d10-b5eb-d3a740eed323
      type: 9
